Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Nov 2022 22:12:14 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery Louis Maravillas                    Hello           02:00 AM, 29th Nov                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            02:00 AM, 29th Nov                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:00 AM, 29th Nov                     Louis Maravillas                    1           02:00 AM, 29th Nov                    Centrepoint KW whatsapp bot                    Hello Louis Maravillas , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            02:00 AM, 29th Nov                     Louis Maravillas                    1           02:00 AM, 29th Nov                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           02:00 AM, 29th Nov                     Louis Maravillas                    8402728272           02:01 AM, 29th Nov                    Centrepoint KW whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1126220013040    You can also easily track your order from My Account > Order History.             02:01 AM, 29th Nov                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:01 AM, 29th Nov                     Louis Maravillas                    2           02:01 AM, 29th Nov                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:01 AM, 29th Nov                     Louis Maravillas                    1           02:01 AM, 29th Nov                    Centrepoint KW whatsapp bot                   Please enter your email address           02:01 AM, 29th Nov                     Louis Maravillas                    [email-masked]           02:02 AM, 29th Nov                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           02:02 AM, 29th Nov                   Mohammed                    Hi Louis, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:02 AM, 29th Nov                   Mohammed                   We are sorry for late delivery           02:03 AM, 29th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:03 AM, 29th Nov                   Mohammed                   Is there anything else may I assist you?           02:03 AM, 29th Nov                     Louis Maravillas                    I want to reschedule my delivery, is it possible by morning?           02:03 AM, 29th Nov                   Mohammed                   Our courier team will contact you and you can inform them the time which you want to receive the order.           02:06 AM, 29th Nov                   Mohammed                   Is there anything else may I assist you?           02:06 AM, 29th Nov                     Louis Maravillas                    No one contact me earlier regarding the delivery           02:09 AM, 29th Nov                   Mohammed                   We will check with our team and update you.           02:10 AM, 29th Nov                     Louis Maravillas                    Okay thankyou.           02:11 AM, 29th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:11 AM, 29th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5370206